var WebpackCleanupPlugin = require("webpack-cleanup-plugin");

module.exports = {
	entry: './index.js',
	output: {
		path: "dist",
		filename: 'main.js'
	},
	module: {
		loaders: [
			{	test: /\.svg$/,	loader: 'file?name=./[path][name].[ext]' }
		]
	},
	plugins: [
		new WebpackCleanupPlugin(),
	]
};
